<?xml version="1.0" encoding="UTF-8"?>
<comment version="3.0">
  <caption>FILE PHOTO: Coca-cola soda is shown on display during a preview of a new Walmart Super Center prior to its opening in Compton, California,</caption>
  <note>FILE PHOTO: Coca-cola soda is shown on display during a preview of a new Walmart Super Center prior to its opening in Compton, California, U.S., January 10, 2017.  REUTERS/Mike Blake/File Photo</note>
  <place/>
  <categories/>
</comment>
